#wishlist-products{
    h2{
        font-style: normal;
        font-weight: bold;
        font-size: 40px;
        line-height: 44px;
        letter-spacing: -0.03em;
        text-transform: uppercase;
        color: #000000;
        font-family: @font-headline;
        @media screen and (max-width: @screen-sm-max){
            font-style: normal;
            font-weight: 800;
            font-size: 20px;
            line-height: 100%;
            letter-spacing: -0.01em;
        }
    }
    @media screen and (min-width: 1600px){
        .mb-5 {
            margin-left: -90px;
        }
    }
}

.wishlist-products{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    @media screen and (max-width: 550px){
        flex-direction: column;
        justify-content: center;
    }   
    .wishlist-product-card{
        width: 286px;
        margin-top: 62px;
        margin-bottom: 0;
        margin-right: auto;
        margin-left: auto;
        min-height: 500px;
        @media screen and (max-width: @screen-sm-max){
            width: 100%;
            width: 254px;
            margin-top: 78px;
        }    
    }
    .minified{
        .product-card__supplier-name {
            font-size: 12px;
            line-height: 140%;
            color: #000000;
            font-weight: 600;
        }
        .product-card__detail-wrap{
            display: flex;
            padding: 4px;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            min-height: 80px;
            margin-top: 13.5px!important;
            @media screen and (max-width: @screen-sm-max){
                margin-top: 15px!important;
            }    
        }
        .product-card__image-wrap {
            height: 286px;
        }
        .product-card__product-price{
            *{
                font-size: 20px!important;
                line-height: 19.6px!important;
                text-align: right!important;
                color: #000000;
                font-weight: 600;
                @media screen and (max-width: @screen-sm-max){
                    text-align: left!important;
                }  
            }
        }
        .product-card__detail-wrap__line + .product-card__detail-wrap__line {
            margin-top: 6px;
            width: 100%;
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            @media screen and (max-width: @screen-sm-max){
                flex-direction: column;
                justify-content: flex-start;
                margin-top: 2px!important;
            }   
        }
        .product-card__product-name{
            font-style: normal;
            font-weight: bold;
            font-size: 19.8824px;
            line-height: 110.5%;
            font-family: @font-headline;
            letter-spacing: -0.03em;
            text-transform: capitalize;

            color: #000000;
            @media screen and (max-width: @screen-sm-max){
                margin-top: 2px!important;
            }   
        }
    }
    .add-to-basket{
        margin: 4px auto;
        margin-top: 23px;
        width: 100%;
        button{
            border: 1px solid black!important;
            height: 66px;
            font-style: normal;
            font-weight: 800;
            font-size: 16px;
            line-height: 20px;
            display: flex;
            align-items: center;
            text-align: center;
            text-transform: uppercase;
            font-family: @font-headline;
            justify-content: center;
        }
    }
    .remove-container{
        height: 40px;
        border: 0;
        position: absolute;
        right: 0;
        top: 0;
        width: 40px;
        z-index: 10;
        .wishlist-remove-item-btn{
            height: 40px;
            width: 40px;
            z-index: 10;
            position: relative;
            border: 0;
            border: 1px solid black;
        }
    }
}

